@charset "utf-8";
*{
	margin: 0;
	padding: 0;
}
@media screen and (min-width: 429px) {
/*画面幅が897px以上（PC）*/
/*.pc_only {
	display: block;
}*/
.sp_only {
	/*スマホでは非表示*/
	display: none !important;
}
}


@media screen and (max-width: 428px) {
/*画面幅が896px以下（スマホ専用スタイル）*/
.pc_only {
	/*PC以外は非表示*/
	display: none !important;
}
.sp_only {
	display: block;
}
}